<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Spanish
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Cancelar
  </data>
  <data name="add">
    Añadir
  </data>
  <data name="dlName">
    Nombre
  </data>
  <data name="dlSize">
    Tamaño
  </data>
  <data name="startDl">
    Comenzar
  </data>
  <data name="pauseDl">
    Pausa
  </data>
  <data name="deleteDl">
    Borrar
  </data>
  <data name="infPackage">
    Información
  </data>
  <data name="extract">
    Extraer
  </data>
  <data name="dlDir">
    Directorio
  </data>
  <data name="start">
    Comenzar
  </data>
  <data name="manual">
    Manualmente
  </data>
  <data name="immediately">
    Inmediatamente
  </data>
  <data name="dlType">
    Tipo de descarga
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Comentario
  </data>
  <data name="username">
    Usuario
  </data>
  <data name="reconnect">
    Reconectar
  </data>
  <data name="settings">
    Opciones
  </data>
  <data name="routerRec">
    Reconectar Router 
  </data>
  <data name="packSettings">
    Opciones paquetes
  </data>
  <data name="startApp">
    Comenzando Cryptload
  </data>
  <data name="loadPlugins">
    Cargando plugins 
  </data>
  <data name="addPackage">
    Añadir Paquete
  </data>
  <data name="addClip">
    Portapapeles
  </data>
  <data name="addFile">
    Archivo
  </data>
  <data name="delPackage">
    Borrar Paquete
  </data>
  <data name="clipOnOff">
    Des/Activar portapapeles
  </data>
  <data name="Shutdown">
    Desconectar
  </data>
  <data name="turnOff">
    Apagar
  </data>
  <data name="Standby">
    En espera
  </data>
  <data name="deactivate">
    Desactivar
  </data>
  <data name="activated">
    Activado
  </data>
  <data name="deactivated">
    Desactivado 
  </data>
  <data name="moveDown">
    Mover abajo
  </data>
  <data name="moveUp">
    Mover arriba
  </data>
  <data name="donate">
    Donar
  </data>
  <data name="options">
    Opciones
  </data>
  <data name="dloadList">
    Descargas
  </data>
  <data name="dloadListTT">
    Descargas
  </data>
  <data name="doneList">
    Descargados
  </data>
  <data name="doneListTT">
    Descargados
  </data>
  <data name="aboutInfo">
    Acerca de...
  </data>
    <data name="downloaded">
    Descargados
  </data>
  <data name="percent">
    Porcentaje
  </data>
  <data name="dllRemain">
    Restante
  </data>
  <data name="dllSpeed">
    Velocidad
  </data>
  <data name="password">
    Contraseña
  </data>
  <data name="copyPass">
    Copiar contraseña
  </data>
  <data name="openFolder">
    Abrir carpeta
  </data>
  <data name="reload">
    Recargar archivo
  </data>
  <data name="mins">
    minutos
  </data>
  <data name="secs">
    segundos
  </data>
  <data name="msg">
    Mensaje
  </data>
  <data name="detAnswer">
    Determinando respuesta
  </data>
  <data name="problem">
    Problema: 
  </data>
  <data name="none">
    Ninguno
  </data>
  <data name="waittime">
    tiempo de espera
  </data>
  <data name="fileDeleted">
    Archivo borrado
  </data>
  <data name="delByUploader">
    Archivo borrado por uploader
  </data>
  <data name="delByHoster">
    Archivo borrado por hoster
  </data>
  <data name="limitReached">
    Superado tiempo de espera
  </data>
  <data name="waitTillDl">
    tiempo hasta descarga
  </data>
  <data name="captchaFound">
    Encontrado Captcha
  </data>
  <data name="dlPaused">
    Descarga pausada
  </data>
  <data name="main">
    Principal
  </data>
   <data name="mainToolTip">
    Opciones generales
  </data>
  <data name="mainSettings">
    Opciones generales
  </data>
  <data name="monitorClip">
    Monitor portapapeles
  </data>
  <data name="filetypeFilter">
    Monitor tipo de archivos
  </data>
  <data name="extractToFolder">
    Extraer en nueva carpeta
  </data>
  <data name="delFileDone">
    Borrar archivos al terminar
  </data>
  <data name="display">
    Display
  </data>
  <data name="valueMB">
    Valor en MB
  </data>
  <data name="valueKB">
    Valor en KB
  </data>
  <data name="packages">
    Paquetes
  </data>
  <data name="addPath">
    Añadir nombre de paquete a la ruta
  </data>
  <data name="rc">
    RouterControl
  </data>
  <data name="showPackInfo">
    Mostrar opciones paquete
  </data>
  <data name="plugins">
    Plugins
  </data>
  <data name="services">
    Servicios
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Config. para reconocimiento automatico captcha 
  </data>
  <data name="captchaSettings">
    Opciones Captcha 
  </data>
  <data name="programs">
    Programas
  </data>
  <data name="majority">
    Por mayoría
  </data>
  <data name="firstMethod">
    Usar primer método
  </data>
  <data name="noAutoRec">
    Reconocimiento NO automático
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Mostrar tiempo en seg. 
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Configuración de la conexión para reconectar
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Configurar Router
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Datos conexión
  </data>
  <data name="ip">
    Dirección IP 
  </data>
  <data name="dial">
    DFÜ-Nombre
  </data>
  <data name="loginData">
    Datos Login
  </data>
  <data name="activate">
    activar
  </data>
  <data name="waitForRec">
    tiempo al reconectar en seg.
  </data>
  <data name="routerRecorder">
    GrabadorRouter
  </data>
  <data name="connection">
    Conexión
  </data>
  <data name="connectionToolTip">
    Optimizar opciones conexión
  </data>
  <data name="conSettings">
    Opciones conexión
  </data>
  <data name="proxySettings">
    Configurar Proxy
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Puerto
  </data>
  <data name="simDls">
    Descargas simultáneas
  </data>
  <data name="simParts">
    Descargas Part 
  </data>
  <data name="linkCol">
    Recolector links
  </data>
  <data name="choosePack">
    Elegir paquete.
Expandir para elegir archivos específicos.
  </data>
  <data name="detFiles">
    determinando archivos
  </data>
  <data name="decFiles">
    decodificando archivos
  </data>
  <data name="done">
    hecho
  </data>
  <data name="packOptions">
    Opciones paquete
  </data>
  <data name="package">
    Paquete
  </data>
  <data name="packageMain">
    Elegir entre paquete principal o normal
  </data>
  <data name="packageCreate">
    Crear paquete
  </data>
  <data name="packageToolTip">
    config. por defecto paquete
  </data>
  <data name="extractOptions">
    Extraer configuración
  </data>
  <data name="extractDlDone">
    Extraer al descargar
  </data>
  <data name="crcCheck">
    Recargar si error CRC 
  </data>
  <data name="packageInformation">
    Información paquete
  </data>
  <data name="created">
    Creado
  </data>
  <data name="linkAmount">
    Links:
  </data>
  <data name="linkDl">
    Links descargados:
  </data>
  <data name="linkList">
    Links no descargados:
  </data>
  <data name="linkError">
    Links incorrectos:
  </data>
  <data name="packagePath">
    Ruta paquete
  </data>
  <data name="save">
    Guardar
  </data>
  <data name="updateToolTip">
    Actualización automática software
  </data>
  <data name="maxTries">
    Reintentos max.
  </data>
  <data name="batchFile">
   Archivo 1
  </data>
  <data name="ipCheck">
    Comprobación IP
  </data>
  <data name="onlineCheck">
    Comprobación online archivo
  </data> 
  <data name="captchaUpload">
    captchas no reconocidas
  </data>
   <data name="closeCL">
    Terminar Cryptload? Todas las descargas serán pausadas.
  </data>
  <data name="closeCLcaption">
    Salir CryptLoad?
  </data>
  <data name="open">
    Restaurar
  </data>
  <data name="close">
    Salir
  </data>
   <data name="clipboard">
    Portapapeles
  </data>
   <data name="deleteList">
    Borrar lista
  </data>
   <data name="maxSpeed">
    Max. ancho de banda en KB/s
  </data>
   <data name="checkCaptchas">
    Comprobar método catpcha 
  </data>
  <data name="checkCaptcha">
    Comprobar método catpcha: 
  </data>
  <data name="downloadCaptcha">
    Descargar método catpcha para:
  </data>
  <data name="downloadNewCaptcha">
    Descargar nuevos métodos catpcha
  </data>
   <data name="checkPlugins">
    Comprobar plugins
  </data>
   <data name="checkPlugin">
    Comprobar plugin:
  </data>
  <data name="downloadPlugin">
    Descargar plugin:
  </data>
  <data name="downloadNewPlugin">
    Descargar nuevos plugins
  </data>
  <data name="checkApp">
    Comprobar CryptLoad
  </data>  
  <data name="downloadApp">
    Descargar CryptLoad
  </data>
  <data name="checkUpdateServer">
    Conectando Servidor Acualización
  </data>
  <data name="UpdateServerOffline">
    Servidor Acualización no disponible
  </data>
  <data name="ShowTrayTip">
    Mostrar Tray-Tip
  </data>
  <data name="SelectExtract">
    Selecionar extraer automáticamente
  </data>
  <data name="SatusCaptcha">
    Captcha encontrado
  </data>
  <data name="SatusGetResponse">
    Conseguir respuesta
  </data>
  <data name="SatusLimitReached">
    Alcanzado límite de descarga
  </data>
  <data name="SatusLogin">
    Intentar login
  </data>
  <data name="SatusWaitingForDownload">
    Tiempo de espera descarga
  </data>
</CryptLoad>